/*
	Title:	Leaf Landscapes
	Date:	Oct 12, 2013
--------------------------------------------------------------			
*/

	/*========== BEGIN COMMON ELEMENTS ==========*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, 
p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, 
img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, hr, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, 
caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, 
details, figure, figcaption, hgroup, menu, footer, header, nav, 
section, summary, time, mark, audio, video, progress {
	margin: 0;
	padding: 0;
	border: 0;
}

article, aside, canvas, figure, figure img, figcaption, hgroup, 
footer, header, nav, section, summary, audio, video, details {
	display: block;
}

html{
	width:100%;
	height:100%;
	font-size: 100%;
	-webkit-text-size-adjust: 100%;/* Stops Mobile Safari from auto-adjusting font-sizes */
	-moz-text-size-adjust:100%;/* Stops Mobile Safari from auto-adjusting font-sizes */
    -ms-text-size-adjust: 100%;/* Stops Mobile Safari from auto-adjusting font-sizes */
}

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:18px;
	color:#666;
    font-family: 'ralewayregular';
	width:100%;
	height:100%;
	background-color:#dbdbdb;
}	

a img{border:0; outline:none;}
img{ max-width:100%; height:auto;}
a{ 
	text-decoration:none; 
	color:#666; 
	outline:none;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
a:hover{ text-decoration:underline;}
a:active{ outline:none;}
a:focus{ outline:none;}
input,
select,
textarea{outline:none}	
	
.clear:after,
header:after,
.header:after,
section:after,
nav:after,
.top-nav:after,
.contents:after,
footer:after,
aside:after,
figure:after,
.header-right:after,
.banner-wrap:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.wrapper{padding:15px;}

	/*========== END COMMON ELEMENTS ==========*/

	/*========== BEGIN HEADER ==========*/

.header{
	clear:both;
	width:100%;
	margin-bottom:2px;
	position:relative;
	z-index:999;
	padding:0 0 0 165px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
	}		
.header-right{
	clear:both;
	width:100%;
	height:90px;
	background:#fff;
	}			
.logo{
	position:absolute;
	left:0;
	top:0;
}
.txt-img{ float:right; margin:40px 20px 0 0; position:relative;}
.top-nav{
	float:left;
	padding-left:15px;
}
.phone-nav{ display:none;}
.nav-item{
	float:left;
	margin:0;
	padding:0;
	list-style:none;
}
.nav-item li{
	float:left;
	width:auto;
	position:relative;
}
.nav-item li a{
	float:left;
	display:block;
	height:52px;
	padding:38px 25px 0;
	font-size:14px;
	color:#787878;
	line-height:18px;
	position:relative;
	z-index:99;
	text-transform:uppercase;
    font-family: 'ralewayregular';
}
.nav-item li.active a{
	color:#f8961d;
	}

.nav-item li a:hover, 
.nav-item li.drpdown a{
	color:#000;
	text-decoration:none;
	background:#f5f4f4;
}

.nav-item li div{
	position:absolute;
	left:0; 
	top:90px;
	width:280px;
	padding:10px 0;
	background:#f5f4f4;
	display:none;
	}
.nav-item li div:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}	
.nav-item li ul{
	float:none;
	list-style:none;
	margin:0;
	padding:0;
	}
.nav-item li.drpdown div{
	display:block;
}
.nav-item li.drpdown ul li{
	float:left;
	background:none;
	margin:0;
	padding:7px 0;
}
.nav-item li.drpdown ul li a{
	width:255px;
	padding:0 0 0 25px;
	height:auto;
	color:#787878;
	text-transform:none;
}
.nav-item li.drpdown ul li a:hover{
	color:#666;
}



	/*========== END HEADER ==========*/
	
	/*========== BEGIN BANNER ==========*/
.banner-wrap{
	clear:both;
	width:100%;
}
.content-wrap{
	clear:both;
	width:100%;
}
.all-banner{
	clear:both;
	width:100%;
	height:163px;
	position:relative;
	}
.banner-overlay {
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
}
.banner-overlay:nth-child(n) {
	filter: none;
}	
.banner{
	clear:both;
	width:960px;
	margin:0 auto;
	overflow:hidden;
	position:relative;
}
.banner h1{
	clear:both;
	width:100%;
	overflow:hidden;
	text-align:center;
	font-size:36px;
	color:#fff;
	letter-spacing:4px;
	padding:135px 0 0;
	line-height:40px;
	font-weight:normal;
    font-family: 'ralewaybold';
	}
.banner-icons{
	clear:both;
	width:68px;
	height:68px;
	margin:80px auto 0;
	overflow:hidden;
	position:relative;
	}
	/*========== END BANNER ==========*/
	

	/*========== BEGIN CONTENTS ==========*/
.contents:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.contents{
	clear:both;
	width:960px;
	margin:0 auto;
	padding:50px 0;
	background-color:#FFF;
	}	
.contents p{
	padding-bottom:15px;
	}
.left-conts{
	float:left;
	width:660px;
	}
.right-conts{
	float:right;
	width:230px;
	}
.left-conts h1{
	color:#000;
	font-size:26px;
	line-height:30px;
	}	
.left-conts h2{
	font-size:20px;
	line-height:24px;
	color:#000;
	padding-bottom:20px;
	font-weight:normal;
    font-family: 'ralewaybold';
	}
.left-conts h3{
	font-size:14px;
	line-height:18px;
	color:#000;
	font-weight:normal;
	padding-bottom:10px;
    font-family: 'ralewaybold';
	}
.left-conts ul,
.left-conts ol{
	margin:0 0 0 20px;
	padding:0;
	list-style:disc;
	}
.left-conts ol{
	list-style:decimal;
	}	
.left-conts ul li,
.left-conts ol li{
	padding-bottom:10px;
	}
/*		
.left-conts ul li strong,
.left-conts ol li strong{ display:block;}	
*/
	/*========== END CONTENTS ==========*/	

	/*========== BEGIN CALCULATOR ==========*/
.calculator-page .all-banner{
	background:url(http://d3oicl882yoawp.cloudfront.net/images/calculator-banner.jpg) no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.calculator-page .all-banner{
	height:300px;
	}
.calculator-page .banner-overlay {
    background:rgb(242,134,0);
	background: transparent\9;
	background:rgba(242,134,0,0.8);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ccf28600,endColorstr=#ccf28600);
	zoom: 1;
}
.calculator-page .banner-icons{
	background:url(http://d3oicl882yoawp.cloudfront.net/images/calculator-icon.png) no-repeat;	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	}
.calculator-page .left-conts h2{
	font-size:18px;
	line-height:22px;
	color:#000;
	padding-bottom:10px;
	font-weight:normal;
    font-family: 'ralewayregular';
	}
			
.calculate-form,
.detail-form{
	clear:both;
	margin:20px 0 0;
	width:608;
	padding:25px 25px;
	overflow:hidden;
	background:#f4f5f5;
	border:1px solid #dbdbdb;
}
.calculate-form h3,
.detail-form h3{
	font-size:20px;
	line-height:24px;
	padding-bottom:10px;
	clear:both;
	overflow:hidden;
	width:100%;	
	color:#f8961d;
}
.calculate-form .row{
	clear:both;
	width:100%;
	padding:10px 0;
	overflow:hidden;
	}
.calculate-form input,
.detail-form .left input{
	float:left;
	width:48px;
	height:28px;
	border:1px solid #dbdbdb;
	background:#fff;
	color:#000;
	font-size:14px;
	line-height:28px;
	text-align:center;
    font-family: 'ralewayregular';
}
.calculate-form .right{
	float:left;
	width:540px;
	padding:0 0 0 15px;
	}
.calculate-form .right strong{
	font-size:14px;
	color:#000;
	}	
.calculate-form .right p{ margin:0; padding:0;}
.detail-form .left{
	float:left;
	width:310px;
	}
.detail-form .left strong{
	font-size:14px;
	color:#000;
	display:block;
	clear:both;
	padding:10px 0 4px;
	}	
.detail-form .left input{
	width:295px;
	margin-bottom:5px;
	padding:0 0 0 5px;
	text-align:left;
	}
.detail-form .right{
	float:right;
	width:220px;
	padding:30px 0 0;
	}
.detail-form .right input{
	float:left;
	}	
.detail-form .right label{
	float:left;
	width:190px;
	padding:0 0 0 7px;
	font-size:14px;
	color:#000;
	}
.detail-form .right span{ font-size:10px; line-height:12px;}	
	
.calculate-btn{
	width:150px;
	height:40px;
	display:block;
	line-height:40px;
	float:left;
	margin:20px 0 0;
	cursor:pointer;
	overflow:hidden;
	background:#f8961d;
	color:#fff;
	border:0;
	font-size:16px;
	text-align:center;
	text-transform:uppercase;
	position:relative;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    font-family: 'ralewaybold';
	}
.calculate-btn:hover{
	background:#000;
	text-decoration:none;
	}
.rightbx-title{
	clear:both;
	width:198px;
	margin-bottom:4px;
	padding:12px 15px 8px;
	background:#f4f5f5;
	border:1px solid #dbdbdb;
	font-size:18px;
	line-height:18px;
	color:#000;
	text-transform:uppercase;
	font-weight:normal;
	overflow:hidden;
    font-family: 'ralewaybold';
	}
.rightbx-conts{
	clear:both;
	width:198px;
	padding:15px;
	margin-bottom:4px;
	background:#fff;
	border:1px solid #dbdbdb;
	overflow:hidden;	
	}
.rightbx-conts h3{
	font-size:16px;
	padding:6px 0;
	color:#000;
	font-weight:normal;
	font-style:italic;
    font-family: 'ralewaybold';
	}
.rightbx-conts h3 a{
	color:#666;
	}	
.rightbx-conts span{ color:#666; font-size:14px;}				
.rightbx-conts p{
	font-size:14px;
	line-height:18px;
	padding:0;
	}	
.appx-result{
	clear:both;
	width:100%;
	overflow:hidden;
	padding:15px 0 0;
	}		
.apprx-space,
.apprx-cost{
	float:left;
	width:318px;
	height:60px;
	padding:20px 0 0;
	overflow:hidden;
	background:#f4f5f5;
	text-align:center;
	border:1px solid #dbdbdb;
}
.apprx-cost{
	float:right;
	height:55px;
	padding:25px 0 0;
	}
.apprx-space .output,
.apprx-cost .output{
	font-size:30px;
	color:#f8961d;
	line-height:32px;
	padding:0;
    font-family: 'ralewaybold';
	}	
.apprx-space .output sup{
	font-size:20px;
	}
.apprx-space span,
.apprx-cost span{
	color:#000;
	}	

.enquiry-form{
	clear:both;
	margin:50px 0 0;
	width:100%;
	padding:40px 0 20px;
	overflow:hidden;
	border-top:1px solid #eaeaea;
}
.enquiry-form h3{
	font-size:22px;
	line-height:24px;
	padding-bottom:5px;
	clear:both;
	overflow:hidden;
	width:100%;	
	font-weight:normal;
	color:#f8961d;
    font-family: 'ralewayregular';
}
.enquiry-form .row{
	clear:both;
	width:100%;
	overflow:hidden;
	}
.enquiry-form .row input,.enquiry-form textarea{
	float:left;
	width:200px;
	height:50px;
	padding:0 0 0 15px;
	background:#f3f3f2;
	border:0;
	background:#eaeaea;
	color:#666666;
	margin:15px 5px 0 0;
	font-size:14px;
	line-height:50px;
    font-family: 'ralewayregular';
}

.enquiry-form textarea{
	height:100px;
	width:640px;
	line-height:18px;
	padding:10px 0 0 15px;
}
		
	/*========== END CALCULATOR ==========*/	

	/*========== BEGIN SPACE INTERIOR ==========*/	
.right-calculate:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
	
.ineterior-page .all-banner{
	background:url(http://d3oicl882yoawp.cloudfront.net/images/interior-banner.jpg) no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height:300px;
	margin-bottom:2px;
	/*display:none;*/
}

.ineterior-page .timber{
	background:url(http://d3oicl882yoawp.cloudfront.net/images/timberwork.jpg) no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height:300px;
	margin-bottom:2px;
	/*display:none;*/
}

.ineterior-page .spaceinterior{
	background:url(http://d3oicl882yoawp.cloudfront.net/images/space-interior.jpg) no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height:300px;
	margin-bottom:2px;
	/*display:none;*/
}

.ineterior-page .projectinterior{
	background:url(http://d3oicl882yoawp.cloudfront.net/images/project-build.jpg) no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height:300px;
	margin-bottom:2px;
	/*display:none;*/
}

.ineterior-page .fitoutinterior{
	background:url(http://d3oicl882yoawp.cloudfront.net/images/fitout-lifecycle.jpg) no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height:300px;
	margin-bottom:2px;
	/*display:none;*/
}

.ineterior-page .yellow .banner-overlay{
    background:rgb(208,221,40);
	background: transparent\9;
	background:rgba(208,221,40,0.8);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ccf28600,endColorstr=#ccf28600);
	zoom: 1;
}
.ineterior-page .blue .banner-overlay{
    background:rgb(179,211,53);
	background: transparent\9;
	background:rgba(179,211,53,0.8);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc00aedb,endColorstr=#cc00aedb);
	zoom: 1;
}
.ineterior-page .red .banner-overlay{
    background:rgb(127,176,53);
	background: transparent\9;
	background:rgba(127,176,53,0.8);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#cce14c30,endColorstr=#cce14c30);
	zoom: 1;
}
.ineterior-page .green .banner-overlay{
    background:rgb(81,150,53);
	background: transparent\9;
	background:rgba(81,150,53,0.8);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc79c143,endColorstr=#cc79c143);
	zoom: 1;
}
.ineterior-page .green2 .banner-overlay{
    background:rgb(45,130,50);
	background: transparent\9;
	background:rgba(45,130,50,0.8);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc79c143,endColorstr=#cc79c143);
	zoom: 1;
}
/*.ineterior-page .activeOverlay{ display:block;}*/

.ineterior-page .banner-icons{
	width:81px;
	height:77px;
	background:url(http://d3oicl882yoawp.cloudfront.net/images/banner-icon.png) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	}
.right-calculate{
	clear:both;
	width:198px;
	margin-bottom:25px;
	padding:12px 15px;
	background:#f4f5f5;
	border:1px solid #dbdbdb;
	}
.right-calculate dfn{
	display:block;
	clear:both;
	font-size:15px;
	line-height:17px;
	color:#000;
	font-style:normal;
	padding-left:38px;
	background:url(http://d3oicl882yoawp.cloudfront.net/images/right-icons3.png) no-repeat 0 1px;
	}	
.right-calculate .calculate-btn{
	background:#0c6f4b;
	font-size:18px;
	line-height:20px;
	height:28px; 
	padding-top:12px;
	width:100%;
	font-weight:bold;
	margin-top:10px;
	}
.right-calculate .calculate-btn:hover{
	background:#000;
	}	
.interior-thumbs,
.key-process{
	clear:both;
	width:100%;
	margin:15px 0 30px;
	overflow:hidden;
	}	
.interior-thumbs img{
	float:left;
	width:32%;
	margin:0 2px 0 1px;
	position:relative;
	}
.key-process{
	margin-top:35px;
	}		
.key-process .col{
	float:left;
	width:50%;
	}	
.key-process h3{
	font-size:18px;
	font-weight:normal;
	line-height:22px;
	}	
.key-process ol{
	margin:0;
	padding:0 30px 0 0;
	}	
.key-process li{
	margin:0;
	display:block;
	width:100%;
	overflow:hidden;
	list-style:none;
	padding-bottom:10px;
	font-weight:bold;
	color:#000;
	}	
.key-process ul li strong,
.key-process ol li strong{
	margin-left:5px;
	/*display:inline;*/
	}	
.key-process li span{
	font-weight:normal;
	color:#666666;
	float:left;
	}	

.interior-tabs{
	width:100%;
	height:40px;
	background:#dbdbdb;
	}
.interior-tabs ul{
	list-style:none;
	margin:0;
	padding:0;
	text-align:center;
	}		
.interior-tabs li{
	position:relative;
	height:40px;
	display:inline-block;
	list-style:none;
	}	
.interior-tabs li a{
	display:block;
	height:28px;
	padding:12px 25px 0 50px;
	font-size:13px;
	line-height:17px;
	color:#000;
	text-transform:uppercase;
    font-family: 'ralewayregular';
	background:url(http://d3oicl882yoawp.cloudfront.net/images/slide-tab-icons.png) no-repeat;
	}
.interior-tabs li span{
	position:absolute;
	height:50px;
	top:-50px;
	display:none;
	/*cursor:pointer;*/
	}	
.interior-tabs li .yellowArrow{
	background:#fff url(../images/greenar1.png) no-repeat center;
	}	
.interior-tabs li .blueArrow{
	background:#fff url(../images/greenar2.png) no-repeat center;
	}	
.interior-tabs li .redArrow{
	background:#fff url(../images/greenar3.png) no-repeat center;
	}	
.interior-tabs li .greenArrow{
	background:#fff url(../images/greenar4.png) no-repeat center;
	}
.interior-tabs li .greenArrow2{
	background:#fff url(../images/greenar5.png) no-repeat center;
	}	
		
.interior-tabs li a:hover{
	text-decoration:none;
	}
.interior-tabs li .tab1{
	background-position:8px 0;
	}	
.interior-tabs li .tab2{
	background-position:8px -70px;
	}	
.interior-tabs li .tab3{
	background-position:8px -140px;
	}	
.interior-tabs li .tab4{
	background-position:8px -210px;
	}
.interior-tabs li .tab5{
	background-position:8px -280px;
	}	
.interior-tabs li.activeTab span{
	display:block;
	position:relative;
	z-index:2;
	}
/*.interior-detail{ display:none;}*/
	
	
	/*========== END SPACE INTERIOR ==========*/	
	
	/*========== BEGIN ARTICLES ==========*/
.article-page .all-banner{
	display:table;	background:#b2d234;
}
.article-page .banner{
	display:table-cell;
	text-align:center;
	vertical-align:middle;
	}
.article-page .banner h1{
	color:#fff;
	padding:0;
	margin:0;
	}			
.right-search{
	float:left;
	/*height:38px;*/
	width:228px;
	margin-bottom:25px;
	background:#fff;
	border:1px solid #dbdbdb;
}
.right-search input{
	float:left;
	width:180px;
	height:38px;
	line-height:38px;	
	margin:0;
	border:0;
	padding:0 0 0 10px;
	color:#666;
	font-size:16px;
	background:#fff;
    font-family: 'ralewayregular';
}
.right-search .button{
	float:right;
	width:38px;
	height:38px;
	padding:0;
	border:0;
	background:url(http://d3oicl882yoawp.cloudfront.net/images/search-icon.png) no-repeat;
	cursor:pointer;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.right-search .button:hover{
	background-color:#dbdbdb;
	}
.right-tags{
	clear:both;
	width:100%;
	overflow:hidden;
	}
.right-tags h3{
	color:#000;
	font-size:16px;
	font-weight:bold;
	}	
.right-tags ul{
	list-style:none;
	margin:0;
	padding:0;
	}	
.right-tags li{
	margin:5px 0;
	}	
.right-tags li a{
	color:#666;
	font-size:14px;
	}
	
.article-left section{
	float:left;
	width:100%;
	margin-bottom:30px;
	background:#f5f4f4;
	}
.article-left .right{
	float:left;
	width:65%;
	padding:20px 0 0 30px;
	}		
.article-left .right h2{
	font-size:18px;
	font-weight:normal;
	line-height:22px;
	padding-bottom:8px;
	color:#000;
    font-family: 'ralewayregular';
	}
.article-left .right h2 a{
	color:#000;
	}	
.article-left .right p{
	padding:0 0 10px;
	}		
.article-left .thumb{
	float:left;
	width:180px;
	}			
.article-left .thumb img{
	float:left;
	}
.post-by{
	clear:both;
	width:100%;
	overflow:hidden;
	}
.post-by dfn{
	font-style:normal;
	}	
.post-by span{
	padding-right:5px;
	background:url(http://d3oicl882yoawp.cloudfront.net/images/f-divider.gif) no-repeat right center;
	}	
		
.post-by span,
.post-by strong{
	color:#000;
	font-weight:normal;
    font-family: 'ralewaybold';
	}	
.older-article{
	float:right;
	width:130px;
	height:21px;
	padding:9px 0 0;
	display:block;
	line-height:16px;
	cursor:pointer;
	overflow:hidden;
	background:#dbdbdb;
	color:#fff;
	border:0;
	font-size:12px;
	text-align:center;
	text-transform:uppercase;
	position:relative;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    font-family: 'ralewaybold';
	}
.older-article:hover{
	background:#000;
	text-decoration:none;
	}
.article-detail h3{
	padding:15px 0 10px;
	}	
.article-detail p{
	padding-bottom:25px;
	}	
.article-largeImg{
	clear:both;
	width:100%;
	overflow:hidden;
	margin-bottom:20px;
	}		
.article-largeImg img{
	float:left;
	width:100%;
	}
.post-by-info {
	clear:both;
	width:100%;
	padding:10px 0;
	margin:15px 0 35px;
	overflow:hidden;
	border-top:1px solid #eaeaea;
	border-bottom:1px solid #eaeaea;
}
.post-by-info .left {
	float:left;
	width:60%;
}
.post-detail{
	float:left;
	padding:7px 0 0;
	}
.post-detail dfn{
	font-style:normal;
	}	
.post-detail span{
	padding-right:5px;
	background:url(http://d3oicl882yoawp.cloudfront.net/images/f-divider.gif) no-repeat right center;
	}	
.post-detail span,
.post-detail strong{
	color:#000;
	font-weight:normal;
    font-family: 'ralewaybold';
	}	
.post-by-info .right {
	float:right;
	width:40%;
}
.post-by-info .right img {
	float:right;
}	
.fb-widget{
	float:right;
	margin-left:15px;
	}
.tweet-widget{
	float:right;
	width:80px;
	overflow:hidden;
	}
.fb-widget,
.tweet-widget{
	margin-top:5px;
}
		
	/*========== END ARTICLES ==========*/	

	/*========== BEGIN CONTACT ==========*/	
.contact-page .all-banner{
	display:table;	background:#b2d234;
}
.contact-page .banner{
	display:table-cell;
	text-align:center;
	vertical-align:middle;
	}
.contact-page .banner h1{
	color:#fff;
	padding:0;
	margin:0;
	}				
.contact-form h3{
	color:#0c6f4b;
	}
.contact-form .calculate-btn{
	background:#0c6f4b;
	}	
.contact-form .calculate-btn:hover{
	background:#000;
	text-decoration:none;
	}
.contact-left{
	clear:both;
	width:100%;
	overflow:hidden;
	}	
.contact-info{
	margin:0 -15px;
	}	
.contact-info section{
	float:left;
	width:28.9%;
	min-height:280px;
	margin:0 15px  30px;
	}
.google-map{
	clear:both;
	width:100%;
	height:200px;
	overflow:hidden;
	}
.google-map img{
	width:100%;
	}		
.contact-info address{
	display:block;
	clear:both;
	padding:10px 0 0;
	font-size:14px;
	font-style:normal;
	}
			
.contact-info address strong{
	font-weight:normal;
	color:#000;
	display:block;
	font-size:17px;
	line-height:21px;
	padding-bottom:7px;
    font-family: 'ralewaybold';
	}	
.contact-info address span{
	display:block;
	padding-bottom:7px;
	}	
	/*========== END CONTACT ==========*/		

	/*========== BEGIN CASE STUDY ==========*/		
.case-study .banner-wrap{
	border-bottom:1px solid #000;
	}
.case-study .all-banner{
	height:300px;
	display:table;
	background:url(http://d3oicl882yoawp.cloudfront.net/images/case-study-banner.jpg) no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	border-bottom:2px solid #fff;
	}
.case-study .banner{
	display:table-cell;
	text-align:center;
	vertical-align:middle;
	}
.case-study .banner h1{
	color:#666;
	padding:0;
	margin:0;
	}				
.cocacola{
	float:right;
	margin:-20px 0 20px 30px;
	}
.project-title{
	clear:both;
	width:100%;
	overflow:hidden;
	padding-bottom:30px;
	}		
.project-title h2{
	padding-bottom:0;
	}	
.project-title .left{
	float:left;
	width:50%;
	}	
.project-title .right{
	float:right;
	width:50%;
	}	
.specification{
	clear:both;
	width:100%;
	padding:15px 0 30px;
	overflow:hidden;
	}
.specification h3{
	clear:both;
	width:100%;
	}	
.specification ul{
	float:left;
	width:50%;
	list-style:none;
	margin:0;
	padding:0;
	}	
.specification ul li{
	padding:0 50px 0 0;
	margin-bottom:8px;
	}	
.case-slider{
	clear:both;
	width:100%;
	margin:20px 0 1px;
	overflow:hidden;
	}
.case-slider img{
	float:left;
	}	
	/*========== END CASE STUDY ==========*/		

	/*========== BEGIN WORK ==========*/		
.gallery-page .all-banner{
	display:table;	background:#b2d234;
}
.gallery-page .banner{
	display:table-cell;
	text-align:center;
	vertical-align:middle;
	}
.gallery-page .banner h1{
	color:#fff;
	padding:0;
	margin:0;
	}
.gallery-page .contents{
	width:100%;
	}				
.gallery-nav{
	clear:both;
	width:100%;
	height:40px;
	position:relative;
	z-index:90;
	background:#dbdbdb;
	}
.gallery-phone-nav{ display:none;}		
.gallery-nav-item{
	list-style:none;
	margin:0;
	padding:0;
	text-align:center;
	}	
.gallery-nav-item li{
	display:inline-block;
	text-align:left;
	width:194px;
	position:relative;
	border-left:2px solid #fff;
	}	
.gallery-nav-item li:last-child{
	border-right:2px solid #fff;
	}	
.gallery-nav-item li span{
	color:#000;
	height:29px;
	padding:11px 0 0 15px;
	display:block;
	font-size:11px;
	cursor:pointer;
	text-transform:uppercase;
    font-family: 'ralewaybold';
	background:url(http://d3oicl882yoawp.cloudfront.net/images/nav-arrow.png) no-repeat right 18px;
	background-color:#dbdbdb;
	-webkit-transition: all .3s ease-out; -moz-transition: all .3s ease-out; -o-transition: all .3s ease-out; transition: all .3s ease-out;
	}
	
.gallery-nav-item li .gItem-opened{ background:url(http://d3oicl882yoawp.cloudfront.net/images/nav-arrow.png) no-repeat right -38px;}	

.gallery-nav-item ul{
	padding:5px 0;
	position:absolute;
	left:-2px;
	top:40px;
	width:197px;
	border:2px solid #fff;
	border-top:0;
	background:#dbdbdb;
	display:none;
	}
.gallery-nav-item li:last-child ul{
	width:194px;
	}	
.gallery-nav-item .activeNav ul{
	display:block;
	}
.gallery-nav-item ul li{
	border:0;
	width:auto;
	padding:4px 0;
	display:block;
	}	
.gallery-nav-item ul li:last-child{
	border:0;
	}	
.gallery-nav-item ul li a{
	height:auto;
	padding:0 0 0 15px;
	background:none;
	font-size:14px;
	color:#666;
	text-transform:none;
    font-family: 'ralewayregular';
}

.gallery-wrap{overflow:hidden;
padding-left:30px;

}
.gallery-in{ margin:0 -20px;}
.gallery-thumb{ /*float:none;*/ display:inline-block; vertical-align:top; width:22%; margin:0 18px 30px; position:relative; overflow:hidden; min-height:270px;}
.gallery-thumb .thumb{ clear:both; width:100%; overflow:hidden; position:relative; background:#000;}
.gallery-thumb .thumb img{ 
	float:left;
	height:auto;
	width:100%;
	max-width:100%;
	cursor:pointer;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
	}
.gallery-thumb .thumb:hover img{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;	
}
.gallery-thumb .info{ width:100%; overflow:hidden; padding:10px 0; text-align:center;}
.gallery-thumb .info a{ font-weight:normal; font-size:14px; color:#000;font-family: 'ralewaybold';}
.gallery-thumb .info span{color:#666; font-size:14px;}
		
	/*========== END WORK ==========*/
	
	/*========== BEGIN TEAM ==========*/		
.team-page .all-banner{
	display:table;
	background:#f5f4f4 url(http://d3oicl882yoawp.cloudfront.net/images/grey-bgX.jpg) repeat-x left bottom;
	}
.team-page .banner{
	display:table-cell;
	text-align:center;
	vertical-align:middle;
	}
.team-page .banner h1{
	color:#666;
	padding:0;
	margin:0;
	}		
.team-wrap{overflow:hidden;}
.team-in{ margin:0 -17px;}
.team-member{/*float:left;*/ display:inline-block; width:21.55%; vertical-align:top; margin:0 16px 30px; position:relative; overflow:hidden; min-height:260px;}
.team-member .thumb{ clear:both; width:100%; overflow:hidden; position:relative; background:#000;}
.team-member .thumb img{ 
	float:left;
	height:auto;
	width:100%;
	max-width:100%;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
	}
.team-member .thumb:hover img{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	-moz-opacity: 0.2;
	-khtml-opacity: 0.2;
	opacity: 0.2;	
}
.team-member .overlay{
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	z-index:9;
	text-align:center;
	display:none;
	}
.team-member .thumb:hover .overlay{ display:block;}	
.team-member .overlay span{ display:block; color:#fff; line-height:20px; margin-top:8%;}
.team-member .overlay dfn{ display:block; width:100%; position:absolute; bottom:20px; left:0; font-style:normal; }
.team-member .overlay dfn a{ background:url(http://d3oicl882yoawp.cloudfront.net/images/linkedin.png) no-repeat 0 0; padding-left:20px; color:#00aedb; text-decoration:underline;}
.team-member .overlay dfn a:hover{text-decoration:none;}	
.team-member .info{ width:100%; overflow:hidden; padding:10px 0; text-align:center;}
.team-member .info a{ font-weight:normal; font-size:14px; color:#000;font-family: 'ralewaybold';}
.team-member .info span{color:#666; font-size:14px;}


.team-nav{
	clear:both;
	width:100%;
	height:40px;
	position:relative;
	z-index:90;
	background:#dbdbdb;
	}
.team-nav-item{
	list-style:none;
	margin:0;
	padding:0;
	text-align:center;
	}	
.team-nav-item li{
	display:inline-block;
	text-align:left;
	width:194px;
	position:relative;
	border-left:2px solid #fff;
	}
.team-nav-item li:last-child{
	border-right:2px solid #fff;
	}	
.team-nav-item li span{
	color:#000;
	height:29px;
	padding:11px 0 0 15px;
	display:block;
	font-size:11px;
	cursor:pointer;
	text-transform:uppercase;
    font-family: 'ralewaybold';
	background:url(http://d3oicl882yoawp.cloudfront.net/images/nav-arrow.png) no-repeat right 18px;
	background-color:#dbdbdb;
	-webkit-transition: all .3s ease-out; -moz-transition: all .3s ease-out; -o-transition: all .3s ease-out; transition: all .3s ease-out;
	}
.team-nav-item li .tNav-opened{ background:url(http://d3oicl882yoawp.cloudfront.net/images/nav-arrow.png) no-repeat right -38px;}
	
.team-nav-item ul{
	padding:5px 0;
	position:absolute;
	left:-2px;
	top:40px;
	width:194px;
	border:2px solid #fff;
	border-top:0;
	background:#dbdbdb;
	display:none;
	}
.team-nav-item li:first-child ul{
	width:197px;
	}			
.team-nav-item .activeNav ul{
	display:block;
	}
.team-nav-item ul li{
	border:0;
	width:auto;
	padding:4px 0;
	display:block;
	}	
.team-nav-item ul li:last-child{
	border:0;
	}	
.team-nav-item ul li a{
	height:auto;
	padding:0 0 0 15px;
	background:none;
	font-size:14px;
	color:#666;
	text-transform:none;
    font-family: 'ralewayregular';
	}

		
	/*========== END TEAM ==========*/				

	/*========== BEGIN FOOTER ==========*/	
.footer{
	clear:both;
	width:100%;
	background:#fff;
	overflow:hidden;
	height:29px;
	padding:11px 0 0;
	color:#787878;
	font-size:12px;
}
.footer .left{
	float:left;
	}
.footer .right{
	float:right;
	width:30%;
}
.footer .right img{
	float:right;
	position:relative;
	margin:0 15px 0 10px;
	}	
.footer ul{
	padding:0 0 0 15px;
	margin:0;
	list-style:none;
	}
.footer li{
	display:inline;
	margin-left:3px;
	}	
.footer li a{
	padding-left:5px;
	color:#787878;
	background:url(http://d3oicl882yoawp.cloudfront.net/images/f-divider.gif) no-repeat left center;
	}
.footer li a:hover{
	color:#f8961d;
	text-decoration:none;
	}	
	
	/*========== END FOOTER ==========*/	
	
	/*========== BEGIN HOME PAGE ==========*/
.home-wrap{
	padding:0;
	height:100%;
	position:relative;
	}
.home-header{
	position:relative;
	margin:0 15px;
	}	
.home-header .header{
	position:absolute;
	top:15px;
	left:0;
	}	
.home-footer{
	height:100%;
	margin:0 15px;
	position:relative;
	z-index:9;
	}
.home-footer .left{ display:none;}	
.home-footer .footer{
	position:absolute;
	right:0;
	bottom:15px;
	}
.slide-area{
	clear:both;
	width:100%;
	height:100%;
	overflow:hidden;
	z-index:9;
	position:absolute;
	}
.slide-wrap{
	clear:both;
	width:100%;
	height:100%;
	position:absolute;
	overflow:hidden;
	}
.slide-img{
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
}
.home-img1{
	background:url(../slides/home-slide-img1.jpg) no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
}
.home-img2{
	background:url(../slides/home-slide-img2.jpg) no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
}
.home-img3{
	background:url(../slides/home-slide-img3.jpg) no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
}
.home-img4{
	background:url(../slides/home-slide-img4.jpg) no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
}
.home-img5{
	background:url(../slides/home-slide-img5.jpg) no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
}
	
/*		
.slide-img{
	position:fixed;
	width:100%;
	height:100%;
	left:0;
	top:0;
	
}
.slide-img img{
	min-height: 100%;
	min-width: 1920px;
	width: 100%;
	height: auto;
	position: fixed;
	top: 0;
	left: 0;
	}
	
@media screen and (max-width: 1920px){
	.slide-img img {
		left: 50%;
		margin-left: -960px; }
}
*/	
.caption-overlay{
	position:absolute;
	left:0px;
	padding:0 15px;
	width:100%;
	bottom:57px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
	}		
.caption-bar1,
.caption-bar2,
.caption-bar3,
.caption-bar4,
.caption-bar5{
	height:150px;
	width:100%;
	}
	
.caption-bar1{
    background:rgb(178,210,52);
	background: transparent\9;
	background:rgba(178,210,52,0.4);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#66f8961d,endColorstr=#66f8961d);
	zoom: 1;
	}

.caption-bar2{
    background:rgb(179,211,53);
	background: transparent\9;
	background:rgba(179,211,53,0.4);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#6600aedb,endColorstr=#6600aedb);
	zoom: 1;
	}
.caption-bar3{
    background:rgb(128,176,54);
	background: transparent\9;
	background:rgba(128,176,54,0.4);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#66e14c30,endColorstr=#66e14c30);
	zoom: 1;
}
.caption-bar4{
    background:rgb(81,149,53);
	background: transparent\9;
	background:rgba(81,149,53,0.4);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#6679c143,endColorstr=#6679c143);
	zoom: 1;
}
.caption-bar5{
    background:rgb(46,130,50);
	background: transparent\9;
	background:rgba(46,130,50,0.4);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#6679c143,endColorstr=#6679c143);
	zoom: 1;
}
.caption-bar1:nth-child(n),
.caption-bar2:nth-child(n),
.caption-bar3:nth-child(n),
.caption-bar4:nth-child(n),
.caption-bar5:nth-child(n){
	filter: none;
}
.activeslide{ display:block;}
.captionBg1,
.captionBg2,
.captionBg3,
.captionBg4,
.captionBg5{
	position:absolute;
	left:0px;
	padding:0;
	bottom:42px;
	z-index:99;
	width:300px;
	padding:20px;
	height:110px;
	overflow:hidden;
	display:none;
	}
.activeTab .captionBg1{
	display:block;
	background:#cfdc27;
	}
.activeTab .captionBg2{
	display:block;
	background:#b2d234;
	}
.activeTab .captionBg3{
	display:block;
	background:#80b036;
	}
.activeTab .captionBg4{
	display:block;
	background:#529636;
	}
.activeTab .captionBg5{
	display:block;
	background:#2d8232;
	}	
.slide-tabs-wrap{
	width:85%;
	left:15px;
	bottom:15px;
	position:absolute;
	z-index:99;
	}
.slide-tabs{
	width:100%;
	height:40px;
	background:#fff;
	}
.slide-tabs ul{
	list-style:none;
	margin:0;
	padding:0;
	}		
.slide-tabs li{
	float:left;
	position:relative;
	height:40px;
	list-style:none;
	}	
.slide-tabs li a{
	float:left;
	display:block;
	height:28px;
	padding:12px 25px 0 50px;
	font-size:13px;
	line-height:17px;
	color:#000;
	text-transform:uppercase;
    font-family: 'ralewayregular';
	background:url(http://d3oicl882yoawp.cloudfront.net/images/slide-tab-icons.png) no-repeat;
	}
.slide-tabs li a:hover{
	text-decoration:none;
	}
.slide-tabs p{
	color:#fff;
	padding:0;
	margin:0;
	}	
.slide-tabs p a{
	color:#000;
	padding:0;
	margin-top:6px;
	background:none;
	height:auto;
	float:none;
	display:inline-block;
    font-family: 'ralewayregular';
	}
.slide-tabs p a:hover{
	text-decoration:underline;
	}		
.slide-tabs li .tab1{
	background-position:8px 0;
	}	
.slide-tabs li .tab2{
	background-position:8px -70px;
	}	
.slide-tabs li .tab3{
	background-position:8px -140px;
	}	
.slide-tabs li .tab4{
	background-position:8px -210px;
	}	
.slide-tabs li .tab5{
	background-position:8px -280px;
	}		
.slide-tabs li.activeTab .tab1{
	background-color:#cfdc27;
	}
.slide-tabs li.activeTab .tab2{
	background-color:#b2d234;
	}
.slide-tabs li.activeTab .tab3{
	background-color:#80b036;
	}
.slide-tabs li.activeTab .tab4{
	background-color:#529636;

	}
.slide-tabs li.activeTab .tab5{
	background-color:#2d8232;
	}	


/*ADD NEW CSSS*/
#featured .ui-tabs-hide{ 
	display:none; 
}
.ui-tabs-selected .captionBg1{
	display:block;
	background:#cfdc27;
	}
.ui-tabs-selected .captionBg2{
	display:block;
	background:#b2d234;
	}
.ui-tabs-selected .captionBg3{
	display:block;
	background:#80b036;
	}
.ui-tabs-selected .captionBg4{
	display:block;
	background:#529636;
	}
.ui-tabs-selected .captionBg5{
	display:block;
	background:#2d8232;
	}	
.slide-tabs li.ui-tabs-selected .tab1{
	background-color:#cfdc27;
	}
.slide-tabs li.ui-tabs-selected .tab2{
	background-color:#b2d234;
	}
.slide-tabs li.ui-tabs-selected .tab3{
	background-color:#80b036;
	}
.slide-tabs li.ui-tabs-selected .tab4{
	background:url(../images/slide-tab-icons-2xWhite.png) no-repeat;
	background-position:8px -210px;			
	background-color:#529636;
	}	
.slide-tabs li.ui-tabs-selected .tab5{
	background:url(../images/slide-tab-icons-2xWhite.png) no-repeat;
	background-position:8px -280px;	
	background-color:#2d8232;
	}		
	
	/*========== END HOME PAGE ==========*/	
	
.RMargin0{
	margin-right:0
	}		
.LPadd_20{
	padding-left:20px;
	}
.TPadd75{
	padding-top:75px;
	}
.BMargin0{
	margin-bottom:0;
	}			
	
	
	
/*========== ADD NEW CSS FOR GALLERY ==========*/
	
#WorkGrid{
	overflow: hidden;
	position: relative;
	min-height: 450px;
}
.gallery-nav-item ul li a{
	cursor:pointer;
}
.team-nav-item ul li a{
	cursor:pointer;
}

#WorkGrid .mix{
	display: none;
}

/*========== ADD NEW CSS FOR GALLERY ==========*/	

.content-wrap{
	display:table;
	background:#fff;
	}